Skip to content
Browse files

Fixed postgres module

  • Loading branch information...
1 parent ab6fb5b commit c584cc69836e55d74183a88df5dd8fdcc2c4adde @victorcoder victorcoder committed Sep 23, 2012
Showing with 5 additions and 2 deletions.
  1. +1 −1 lib/provizioning/version.rb
  2. +4 −1 puppet/modules/postgres/manifests/init.pp
View
2 lib/provizioning/version.rb
@@ -1,3 +1,3 @@
module Provizioning
- VERSION = "0.9.9"
+ VERSION = "0.9.10"
end
View
5 puppet/modules/postgres/manifests/init.pp
@@ -16,7 +16,10 @@
include "postgres::$operatingsystem"
$require = File['/etc/apt/sources.list.d/postgres.list']
- package { ["postgresql-9.2"]: ensure => installed }
+ package { [postgresql]:
+ ensure => installed,
+ name => 'postgresql-9.2'
+ }
package { [libpq-dev]: ensure => installed }
service { "postgresql":

0 comments on commit c584cc6

Please sign in to comment.
Something went wrong with that request. Please try again.